@media screen and (max-width: 599px) {
  section#intro .background {
    background-image: url("../img/intro-background-phone.jpg"); }

  section#about {
    background-image: url("../img/about-background-phone.jpg"); }

  section#offer {
    background-image: url("../img/offer-background-phone.jpg"); }

  section#equipment {
    background-image: url("../img/equipment-background-phone.jpg"); }

  html,
  body {
    overflow-x: hidden; }

  .wrapper {
    width: 300px; }

  .parallax-image {
    height: 260px; }

  section {
    height: auto !important;
    max-height: initial !important;
    padding-bottom: 20px !important; }
    section .col2 {
      text-align: left !important; }

  header {
    top: 0 !important; }
    header .wrapper {
      width: 100% !important; }
    
  footer {
    position: static; }
    footer .address,
    footer .logo,
    footer .links {
      display: block;
      float: none;
      text-align: center;
      margin: 0 auto;
      line-height: 20px; }
      footer .address *,
      footer .logo *,
      footer .links * {
        display: inline !important; }
    footer .wrapper {
      width: 100% !important;
      padding: 20px;
      -webkit-box-sizing: border-box;
      -khtml-box-sizing: border-box;
      -moz-box-sizing: border-box;
      -ms-box-sizing: border-box;
      -o-box-sizing: border-box;
      box-sizing: border-box; }

  #food-menu {
    height: auto; }
    #food-menu ul {
      height: auto; }
      #food-menu ul li {
        position: static;
        display: block;
        float: none;
        left: auto;
        top: auto;
        margin: 0 auto !important; }

  #food-menu-content {
    width: 300px; }
    #food-menu-content .col2 {
      width: 100% !important;
      margin-left: 0 !important;
      margin-right: 0 !important; }

  section#intro {
    padding-bottom: 0 !important; }
    section#intro .menu-right,
    section#intro .menu-left {
      display: none; }
    section#intro .logo img {
      width: 260px; }

  section#story {
    background-image: none; }
    section#story .box {
      left: 0 !important;
      width: auto;
      white-space: normal; }

  section#food {
    height: 2100px !important;
    background-image: none; }
    section#food .wrapper {
      min-height: 2045px; }

  section#bookings {
    background-image: none; }
    section#bookings .mail-button {
      width: 100%; }
    section#bookings #booking-form-container {
      width: 300px; }

  section#events {
    padding: 0 !important;
    background-image: none; }
    section#events .wrapper {
      width: 100%;
      -webkit-border-radius: 0;
      -khtml-border-radius: 0;
      -moz-border-radius: 0;
      -ms-border-radius: 0;
      -o-border-radius: 0;
      border-radius: 0;
      background: transparent; }
      section#events .wrapper p {
        width: 300px !important; }

  section#gallery #gallery-container .prev {
    margin-left: -140px; }
  section#gallery #gallery-container .next {
    margin-left: 89px; }

  section#find {
    padding-bottom: 100px !important;
    background-image: none; }
    section#find .wrapper .row .col3 {
      width: 300px; }
    section#find .wrapper .row .col3:first-child,
    section#find .wrapper .row .col3:last-child {
      height: 300px;
      padding-top: 50px; }

  section#bookings #booking-form-container #OT_form .OT_searchTimeField, section#bookings #booking-form-container #OT_form .OT_searchDateField, section#bookings #booking-form-container #OT_form .OT_searchPartyField {
    width: 160px !important; } }
